
Katello - Feature #5343

Fix V2 api's use of product.find_by_cp_id

04/21/2014 11:33 PM - Mike McCune

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from https://trello.com/c/WGcXIUvz/243-fix-v2-api-s-use-of-product-find-by-cp-id_

History

#1 - 05/01/2014 01:15 AM - Justin Sherrill

- Priority changed from Normal to High

- translation missing: en.field_release set to 13

- Triaged set to No

#2 - 06/05/2014 03:43 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 06/05/2014 03:44 AM - Eric Helms

- Target version set to 45

#4 - 06/16/2014 12:02 PM - Eric Helms

- Target version changed from 45 to 48

#5 - 06/23/2014 03:22 PM - Justin Sherrill

- Status changed from New to Closed

- Assignee set to Justin Sherrill

This appears to be resolved.
